<?php
if($_GET){
	switch ($_GET['page']){
		case '' :
			if(!file_exists ("beranda/main_page.php")) die ("User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."); 
			include "beranda/main_page.php";
		break;
		case 'Halaman-Utama' :				
			if(!file_exists ("beranda/main_page.php")) die ("User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."); 
			include "beranda/main_page.php";	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat halaman utama', user_date='$date', user_time='$time'");
		break;			
		
		#Master Data
		case 'Ubah-Password' :				
			if(!file_exists ("master_data/user/edit_password.php")) die ("Sorry Empty Page!");
			include "master_data/user/edit_password.php";
		break;
		
		case 'Add-Profil' :				
			if($menu10=='Y'){	include "master_data/profil/add_profil.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data profil', user_date='$date', user_time='$time'");
		break;
		case 'Data-Barang' :	
			if($menu11=='Y'){	include "master_data/barang/data_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data barang', user_date='$date', user_time='$time'");
		break;
		case 'Add-Barang' :	
			if($menu11=='Y'){	include "master_data/barang/add_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Barang' :	
			if($menu11=='Y'){	include "master_data/barang/proses_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Add-Satuan' :		
			if($menu11=='Y'){	include "master_data/barang/popup_addsat.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Add-Kategori' :	
			if($menu11=='Y'){	include "master_data/barang/popup_addcat.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pemasok' :	
			if($menu12=='Y'){	include "master_data/pemasok/data_pemasok.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasok', user_date='$date', user_time='$time'");
		break;
		case 'Add-Pemasok' :	
			if($menu12=='Y'){	include "master_data/pemasok/add_pemasok.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Pemasok' :	
			if($menu12=='Y'){	include "master_data/pemasok/proses_pemasok.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Penerima' :	
			if($menu13=='Y'){	include "master_data/penerima/data_penerima.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data penerima', user_date='$date', user_time='$time'");
		break;
		case 'Add-Penerima' :	
			if($menu13=='Y'){	include "master_data/penerima/add_penerima.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Penerima' :
			if($menu13=='Y'){	include "master_data/penerima/proses_penerima.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }				
		break;		
		case 'Data-Aktivitas-User' :
			if($menu14=='Y' || $user_id=='beacukai'){	include "master_data/user/data_akt_user.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data aktivitas user', user_date='$date', user_time='$time'");
		break;
		case 'Add-User' :	
			if($menu14=='Y'){	include "master_data/user/add_user.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-User' :	
			if($menu14=='Y'){	include "master_data/user/proses_user.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-User' :		
			if($menu14=='Y'){	include "master_data/user/data_user.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data user', user_date='$date', user_time='$time'");
		break;
		case 'Data-Status-User' :	
			if($menu14=='Y'){	include "master_data/user/data_status_user.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data status user', user_date='$date', user_time='$time'");
		break;
		case 'Data-Stock-Awal' :	
			if($menu16=='Y'){	include "master_data/stock/data_stock_awal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data stock awal', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Stock-Awal' :		
			if($menu16=='Y'){	include "master_data/stock/proses_stock_awal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Proses-Stock-Awal-Acct' :		
			if($menu1101=='Y'){	include "master_data/stock_acct/proses_stock_awal_acct.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Data-Rate' :	
			if($menu110=='Y'){	include "master_data/rate/data_rate.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data rate', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Rate' :	
			if($menu110=='Y'){	include "master_data/rate/proses_rate.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Currency' :	
			if($menu110=='Y'){	include "master_data/currency/data_currency.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mata uang', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Currency' :	
			if($menu110=='Y'){	include "master_data/currency/proses_currency.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		
		#Transaksi Pemasukan
		case 'Add-Inc-Prod' :		
			if($menu52=='Y'){ include "transaksi/manual/add_inc_prod.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Proses-Inc-Prod' :	
			if($menu52=='Y'){ include "transaksi/manual/proses_inc_prod.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-Inc-Prod' :	
			if($menu52=='Y'){ include "transaksi/manual/data_inc_prod.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data transfer gudang', user_date='$date', user_time='$time'");
		break;	
		case 'Add-Prod-Inc' :	
			if($menu53=='Y'){ include "transaksi/manual/add_prod_inc.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Prod-Inc' :	
			if($menu53=='Y'){ include "transaksi/manual/proses_prod_inc.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-Prod-Inc' :		
			if($menu53=='Y'){ include "transaksi/manual/data_prod_inc.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengembalian dari produksi', user_date='$date', user_time='$time'");
		break;	
		case 'Proses-Unposting' :	
			if($menu17=='Y'){	include "transaksi/manual/proses_unposting.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-Unposting' :		
			if($menu17=='Y'){	include "transaksi/manual/data_unposting.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data unposting', user_date='$date', user_time='$time'");
		break;
		
		#Transaksi Produksi
		case 'Add-BOM' :		
			if($menu60=='Y'){	include "transaksi/manual/add_bom.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Proses-BOM' :	
			if($menu60=='Y'){	include "transaksi/manual/proses_bom.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-BOM' :		
			if($menu60=='Y'){	include "transaksi/manual/data_bom.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data BOM', user_date='$date', user_time='$time'");
		break;
		case 'Add-Prod-Out' :		
			if($menu81=='Y'){	include "transaksi/manual/add_prod_out.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Proses-Prod-Out' :	
			if($menu81=='Y'){	include "transaksi/manual/proses_prod_out.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-Prod-Out' :		
			if($menu81=='Y'){	include "transaksi/manual/data_prod_out.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data transfer ke Finishgoods', user_date='$date', user_time='$time'");
		break;
		case 'Add-Out-Prod' :	
			if($menu83=='Y'){	include "transaksi/manual/add_out_prod.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Out-Prod' :	
			if($menu83=='Y'){	include "transaksi/manual/proses_out_prod.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-Out-Prod' :		
			if($menu83=='Y'){	include "transaksi/manual/data_out_prod.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengembalian dari gudang finishgoods', user_date='$date', user_time='$time'");
		break;
		case 'Add-Out-ProdS' :	
			if($menu82=='Y'){	include "transaksi/manual/add_out_prods.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Out-ProdS' :	
			if($menu82=='Y'){	include "transaksi/manual/proses_out_prods.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;		
		case 'Data-Out-ProdS' :		
			if($menu82=='Y'){	include "transaksi/manual/data_out_prods.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data data pengembalian dari gudang finishgoods', user_date='$date', user_time='$time'");
		break;
		case 'Add-WIP' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/add_wip.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-WIP' :		
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/proses_wip.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Data-WIP' :		
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/data_wip.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data WIP', user_date='$date', user_time='$time'");
		break;
		case 'Add-Lap-Brgjadi' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/add_lap_brgjadi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Lap-Brgjadi' :		
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/proses_lap_brgjadi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Data-Lap-Brgjadi' :		
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/data_lap_brgjadi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan barang jadi', user_date='$date', user_time='$time'");
		break;
		case 'Add-Lap-Brgscrap' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/add_lap_brgscrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Lap-Brgscrap' :		
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/proses_lap_brgscrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Data-Lap-Brgscrap' :		
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/data_lap_brgscrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan barang scrap', user_date='$date', user_time='$time'");
		break;		
		case 'Data-Prod-OutS' :		
			if($menu82=='Y'){	include "transaksi/manual/data_prod_outs.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data transfer barang scrap', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Prod-OutS' :		
			if($menu82=='Y'){	include "transaksi/manual/proses_prod_outs.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Add-Out-ProdS' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/add_out_prods.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Out-ProdS' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/proses_out_prods.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		#Transaksi Pengeluaran
		case 'Add-Pengeluaran' :	
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/add_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Pengeluaran' :		
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/proses_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;		
		case 'Data-Pengeluaran' :		
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/data_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran', user_date='$date', user_time='$time'");
		break;
			
		#Interface
		case 'Data-Pemasukan-BC23' :	
			if($menu42=='Y'){	include "transaksi/interface/data_pemasukan_bc23.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasukan BC 2.3', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pemasukan-BC23' :	
			if($menu42=='Y'){	include "transaksi/interface/proses_pemasukan_bc23.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;	
		case 'Data-Pemasukan-BC262' :	
			if($menu43=='Y'){	include "transaksi/interface/data_pemasukan_bc262.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasukan BC 2.6.2', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pemasukan-BC262' :		
			if($menu43=='Y'){	include "transaksi/interface/proses_pemasukan_bc262.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;	
		case 'Data-Pemasukan-BC27' :	
			if($menu44=='Y'){	include "transaksi/interface/data_pemasukan_bc27.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasukan BC 2.7', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pemasukan-BC27' :	
			if($menu44=='Y'){	include "transaksi/interface/proses_pemasukan_bc27.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;	
		case 'Data-Pemasukan-BC40' :		
			if($menu45=='Y'){	include "transaksi/interface/data_pemasukan_bc40.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasukan BC 4.0', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pemasukan-BC40' :		
			if($menu45=='Y'){	include "transaksi/interface/proses_pemasukan_bc40.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;	
		
		case 'Data-Pengeluaran-BC25' :		
			if($menu91=='Y'){	include "transaksi/interface/data_pengeluaran_bc25.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran BC 2.5', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pengeluaran-BC25' :	
			if($menu91=='Y'){	include "transaksi/interface/proses_pengeluaran_bc25.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;			
		case 'Data-Pengeluaran-BC261' :		
			if($menu92=='Y'){	include "transaksi/interface/data_pengeluaran_bc261.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran BC 2.6.1', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pengeluaran-BC261' :	
			if($menu92=='Y'){	include "transaksi/interface/proses_pengeluaran_bc261.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pengeluaran-BC27' :		
			if($menu93=='Y'){	include "transaksi/interface/data_pengeluaran_bc27.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran BC 2.7', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pengeluaran-BC27' :	
			if($menu93=='Y'){	include "transaksi/interface/proses_pengeluaran_bc27.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pengeluaran-BC30' :		
			if($menu94=='Y'){	include "transaksi/interface/data_pengeluaran_bc30.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran BC 3.0', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pengeluaran-BC30' :	
			if($menu94=='Y'){	include "transaksi/interface/proses_pengeluaran_bc30.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pengeluaran-BC41' :			
			if($menu96=='Y'){	include "transaksi/interface/data_pengeluaran_bc41.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran BC 4.1', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pengeluaran-BC41' :	
			if($menu96=='Y'){	include "transaksi/interface/proses_pengeluaran_bc41.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pengeluaran-BC33' :		
			if($menu95=='Y'){	include "transaksi/interface/data_pengeluaran_bc33.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran BC 3.3', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pengeluaran-BC33' :	
			if($menu95=='Y'){	include "transaksi/interface/proses_pengeluaran_bc33.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pengeluaran-SCRAP' :		
			if($menu97=='Y'){	include "transaksi/interface/data_pengeluaran_scrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran SCRAP', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pengeluaran-SCRAP' :	
			if($menu97=='Y'){	include "transaksi/interface/proses_pengeluaran_scrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		
		
		#Penyesuaian
		case 'Data-Penyesuaian' :		
			if($menu15=='Y'){	include "transaksi/manual/data_penyesuaian.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data penyesuaian', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Penyesuaian' :		
			if($menu15=='Y'){	include "transaksi/manual/proses_penyesuaian.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		
		case 'Data-Dokumen' :		
			if($user_level==1 || $user_level==2  || $user_level==4 || $user_level==6 || $user_level==9){	include "transaksi/manual/data_dokumen.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data dokumen', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Dokumen' :		
			if($user_level==1 || $user_level==2  || $user_level==4 || $user_level==6 || $user_level==9){	include "transaksi/manual/proses_dokumen.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		
		#Akuntansi
		case 'Mutasi-Nilai-BhnBaku' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/mutasi_nilai_bhnbaku.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi bahan baku', user_date='$date', user_time='$time'");
		break;
		case 'Mutasi-Nilai-BrgModal' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/mutasi_nilai_brgmodal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi barang modal', user_date='$date', user_time='$time'");
		break;
		case 'Mutasi-Nilai-BrgJadi' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/mutasi_nilai_brgjadi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi barang jadi', user_date='$date', user_time='$time'");
		break;
		case 'Data-InNon-Dokumen' :		
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_in_nondokumen.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasukan dokumen', user_date='$date', user_time='$time'");
		break;
		case 'Proses-InNon-Dokumen' :		
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/proses_in_nondokumen.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasukan non dokumen', user_date='$date', user_time='$time'");
		break;
		case 'Data-OutNon-Dokumen' :		
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_out_nondokumen.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran dokumen', user_date='$date', user_time='$time'");
		break;
		case 'Proses-OutNon-Dokumen' :		
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/proses_out_nondokumen.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran non dokumen', user_date='$date', user_time='$time'");
		break;
		case 'Mutasi-Non-Dokumen' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/mutasi_non_dokumen.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi non dokumen', user_date='$date', user_time='$time'");
		break;
		case 'Data-Stock-BhnBaku' :	
			if($menu51=='Y'){	include "transaksi/akuntansi/data_stock_bhnbaku.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data stock bahan baku', user_date='$date', user_time='$time'");
		break;
		case 'Data-Stock-BrgJadi' :	
			if($menu90=='Y'){	include "transaksi/akuntansi/data_stock_brgjadi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data stock barang jadi', user_date='$date', user_time='$time'");
		break;
		case 'Data-Stock-BrgScrap' :	
			if($user_level==1 || $user_level==7 || $user_level==9){	include "transaksi/akuntansi/data_stock_brgscrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data stock barang scrap', user_date='$date', user_time='$time'");
		break;
		case 'Data-Out-BhnBaku' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_out_bhnbaku.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran bahan baku', user_date='$date', user_time='$time'");
		break;
		case 'Data-In-Keuangan' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_in_keuangan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemasukan keuangan', user_date='$date', user_time='$time'");
		break;
		case 'Proses-In-Keuangan' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/proses_in_keuangan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Out-Keuangan' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_out_keuangan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pengeluaran keuangan', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Out-Keuangan' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/proses_out_keuangan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Buku-Besar' :	
			if($menu1101=='Y'){	include "transaksi/akuntansi/data_buku_besar.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data buku besar', user_date='$date', user_time='$time'");
		break;
		case 'Data-Buku-Besar-Kas' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_buku_besar_kas.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data buku besar kas', user_date='$date', user_time='$time'");
		break;
		case 'Data-Buku-Besar-Bank' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_buku_besar_bank.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data buku besar bank', user_date='$date', user_time='$time'");
		break;
		case 'Data-Buku-Besar-Hutang' :	
			if($menu1102=='Y'){	include "transaksi/akuntansi/data_buku_besar_hutang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data buku besar hutang', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Buku-Besar-Hutang' :	
			if($menu1102=='Y'){	include "transaksi/akuntansi/proses_buku_besar_hutang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Buku-Besar-Piutang' :	
			if($menu1103=='Y'){	include "transaksi/akuntansi/data_buku_besar_piutang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data buku besar piutang', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Buku-Besar-Piutang' :	
			if($menu1103=='Y'){	include "transaksi/akuntansi/proses_buku_besar_piutang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Penyusutan' :	
			if($menu1104=='Y'){	include "transaksi/akuntansi/data_penyusutan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data penyusutan', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Penyusutan' :	
			if($menu1104=='Y'){	include "transaksi/akuntansi/proses_penyusutan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Laba-Rugi' :	
			if($menu1105=='Y'){	include "transaksi/akuntansi/data_laba_rugi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laba rugi', user_date='$date', user_time='$time'");
		break;
		case 'Data-Neraca' :	
			if($menu1106=='Y'){	include "transaksi/akuntansi/data_neraca.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data neraca', user_date='$date', user_time='$time'");
		break;
		case 'Data-MPH' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_mph.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mph', user_date='$date', user_time='$time'");
		break;
		case 'Proses-MPH' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/proses_mph.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Saldo-Awal' :	
			if($menu113=='Y'){	include "transaksi/akuntansi/data_saldo_awal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data saldo awal', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Saldo-Awal' :	
			if($menu113=='Y'){	include "transaksi/akuntansi/proses_saldo_awal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Master-Bank' :	
			if($menu111=='Y'){	include "transaksi/akuntansi/data_bank.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data bank', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Master-Bank' :	
			if($menu111=='Y'){	include "transaksi/akuntansi/proses_bank.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Master-Pendapatan' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_master_pendapatan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pendapatan', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Master-Pendapatan' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/proses_master_pendapatan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Master-Biaya' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_master_biaya.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data biaya', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Master-Biaya' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/proses_master_biaya.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Saldo-Awal' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_saldo_awal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data saldo awal', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Saldo-Awal' :	
			if($menu113=='Y'){	include "transaksi/akuntansi/proses_saldo_awal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pembelian' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_pembelian.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pembelian', user_date='$date', user_time='$time'");
		break;
		case 'Data-Penjualan' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_penjualan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data penjualan', user_date='$date', user_time='$time'");
		break;
		case 'Data-HPP' :	
			if($menu1105=='Y'){	include "transaksi/akuntansi/data_hpp.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data HPP', user_date='$date', user_time='$time'");
		break;
		case 'Data-Temp-Pemasukan' :	
			if($menu114=='Y'){	include "transaksi/akuntansi/data_temp_pemasukan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data inbox pemasukan', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Temp-Pemasukan' :	
			if($menu114=='Y'){	include "transaksi/akuntansi/proses_temp_pemasukan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Temp-Pengeluaran' :	
			if($menu115=='Y'){	include "transaksi/akuntansi/data_temp_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data outbox pengeluaran', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Temp-Pengeluaran' :	
			if($menu115=='Y'){	include "transaksi/akuntansi/proses_temp_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Stock-BrgModal' :	
			if($menu104=='Y' || $menu55=='Y'){	include "transaksi/akuntansi/data_stock_brgmodal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data stock barang modal', user_date='$date', user_time='$time'");
		break;
		case 'Data-GL-Account' :	
			if($menu112=='Y'){	include "transaksi/akuntansi/data_gl_account.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data GL account (COA)', user_date='$date', user_time='$time'");
		break;
		case 'Proses-GL-Account' :	
			if($menu112=='Y'){	include "transaksi/akuntansi/proses_gl_account.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Transaksi-Jurnal' :	
			if($menu118=='Y'){	include "transaksi/akuntansi/data_transaksi_jurnal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data jurnal umum', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Transaksi-Jurnal' :	
			if($menu118=='Y'){	include "transaksi/akuntansi/proses_transaksi_jurnal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		
		case 'Data-Laporan-Jurnal' :	
			if($menu119=='Y'){	include "transaksi/akuntansi/data_laporan_jurnal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan jurnal', user_date='$date', user_time='$time'");
		break;
		case 'Data-BOM-BrgJadi' :	
			if($user_level==1 || $user_level==7){	include "transaksi/akuntansi/data_bom_brgjadi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data BOM Finishing', user_date='$date', user_time='$time'");
		break;
		#Purchasing
		case 'Data-Purchase-Order' :	
			if($menu30=='Y'){	include "transaksi/purchasing/data_purchase_order.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data purchase order purchasing', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Purchase-Order' :	
			if($menu30=='Y'){	include "transaksi/purchasing/proses_purchase_order.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'List-Purchase-Order' :	
			if($menu31=='Y'){	include "transaksi/purchasing/list_purchase_order.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data list purchase order purchasing', user_date='$date', user_time='$time'");
		break;
		
		#Laporan
		case 'Data-Bln-Pemasukan' :	
			if($menu121=='Y'){	include "laporan/data_bln_pemasukan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan pemasukan', user_date='$date', user_time='$time'");
		break;
		case 'Data-Bln-Pengeluaran' :	
			if($menu122=='Y'){	include "laporan/data_bln_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan pengeluaran', user_date='$date', user_time='$time'");
		break;
		
		case 'Data-Lap-Pemasukan' :	
			if($menu120=='Y'){	include "laporan/data_lap_pemasukan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan pemasukan', user_date='$date', user_time='$time'");
		break;
		case 'Data-Lap-WIP' :		
			if($menu123=='Y'){	include "laporan/data_lap_wip.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan WIP', user_date='$date', user_time='$time'");
		break;
		case 'Data-Lap-Pengeluaran' :	
			if($user_level==1 || $user_level==2 || $user_level==3 || $user_level==4 || $user_level==5 || $user_level==6 || $user_level==8 || $user_level==9 || $user_level==10 || $user_level==11 || $user_level==12){	include "laporan/data_lap_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan pengeluaran', user_date='$date', user_time='$time'");
		break;
		case 'Mutasi-Bahan-Baku' :		
			if($menu124=='Y'){	include "laporan/data_mutasi_bahanbaku.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi bahan baku', user_date='$date', user_time='$time'");
		break;
		case 'Mutasi-Barang-Modal' :	
			if($menu125=='Y'){	include "laporan/data_mutasi_brgmodal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi barang modal', user_date='$date', user_time='$time'");
		break;
		case 'Mutasi-Barang-Jadi' :			
			if($menu126=='Y'){	include "laporan/data_mutasi_brgjadi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi barang jadi', user_date='$date', user_time='$time'");
		break;
		case 'Mutasi-Barang-Scrap' :	
			if($menu127=='Y'){	include "laporan/data_mutasi_brgscrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data mutasi barang scrap', user_date='$date', user_time='$time'");
		break;
		case 'Data-Transaksi-Bulanan' :	
			if($user_level==1 || $user_level==2 || $user_level==3 || $user_level==4 || $user_level==5 || $user_level==6 || $user_level==8 || $user_level==9 || $user_level==10 || $user_level==11 || $user_level==12){	include "laporan/data_transaksi_bulanan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan bulanan', user_date='$date', user_time='$time'");
		break;
		
		
		#Stock
		case 'Data-Closing' :	
			if($user_level==1 || $user_level==9){	include "transaksi/manual/data_closing.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data closing', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Closing' :	
			if($user_level==1 || $user_level==9){	include "transaksi/manual/proses_closing.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Stock-Opname' :	
			if($menu18=='Y'){	include "transaksi/manual/data_stock_opname.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data stockopname', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Stock-Opname' :	
			if($menu18=='Y'){	include "transaksi/manual/proses_stock_opname.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Trf-Bahan-Baku' :	
			if($user_level==1 || $user_level==2 || $user_level==9){	include "transaksi/manual/data_trf_bahan_baku.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data transfer bahan baku', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Trf-Bahan-Baku' :	
			if($user_level==1 || $user_level==2 || $user_level==9){	include "transaksi/manual/proses_trf_bahan_baku.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		
		case 'Data-Stock-WIP' :	
			if($menu70=='Y'){	include "transaksi/manual/data_stock_wip.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data stock WIP', user_date='$date', user_time='$time'");
		break;
		case 'Data-Work-Order' :	
			if($menu74=='Y'){	include "transaksi/manual/data_workorder.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data Work Order', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-Order' :	
			if($menu74=='Y'){	include "transaksi/manual/proses_workorder.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Work-OrderM' :	
			if($menu73=='Y'){	include "transaksi/manual/data_workorderm.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data work order manual', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-OrderM' :	
			if($menu73=='Y'){	include "transaksi/manual/proses_workorderm.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Laporan-WIP' :	
			if($menu71=='Y'){	include "transaksi/manual/data_lap_wip.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data laporan WIP', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Laporan-WIP' :	
			if($menu71=='Y'){	include "transaksi/manual/proses_lap_wip.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Work-Order2' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/data_workorder2.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data work order BOM', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-Order2' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/proses_workorder2.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Konversi-Barang' :	
			if($menu78=='Y'){	include "transaksi/manual/data_konversi_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data konversi barang', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Konversi-Barang' :	
			if($menu78=='Y'){	include "transaksi/manual/proses_konversi_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Konversi-Barang2' :	
			if($menu79=='Y'){	include "transaksi/manual/data_konversi_barang2.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data konversi barang 2', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Konversi-Barang2' :	
			if($menu79=='Y'){	include "transaksi/manual/proses_konversi_barang2.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Jurnal-Ref' :	
			if($menu117=='Y'){	include "transaksi/akuntansi/data_jurnal_referensi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data jurnal umum BC', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Jurnal-Ref' :	
			if($menu117=='Y'){	include "transaksi/akuntansi/proses_jurnal_referensi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Terima-Barang' :	
			if($menu50=='Y'){	include "transaksi/manual/data_terima_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data terima barang', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Terima-Barang' :	
			if($menu50=='Y'){	include "transaksi/manual/proses_terima_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-M-Konversi' :	
			if($menu80=='Y'){	include "transaksi/manual/data_master_konversi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data master konversi', user_date='$date', user_time='$time'");
		break;
		case 'Proses-M-Konversi' :	
			if($menu80=='Y'){	include "transaksi/manual/proses_master_konversi.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Work-Order1' :	
			if($menu72=='Y'){	include "transaksi/manual/data_workorder1.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data work order WIP', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-Order1' :	
			if($menu72=='Y'){	include "transaksi/manual/proses_workorder1.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Upload-Pengeluaran' :			
			if($menu98=='Y'){	include "transaksi/interface/data_upload_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data upload pengeluaran', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Upload-Pengeluaran' :	
			if($menu98=='Y'){	include "transaksi/interface/proses_upload_pengeluaran.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Upload-Pemasukan' :			
			if($menu46=='Y'){	include "transaksi/interface/data_upload_pemasukan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data upload pemasukan', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Upload-Pemasukan' :	
			if($menu46=='Y'){	include "transaksi/interface/proses_upload_pemasukan.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Konversi-External' :			
			if($menu47=='Y'){	include "transaksi/manual/data_konversi_external.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data konversi external;', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Konversi-External' :	
			if($menu47=='Y'){	include "transaksi/manual/proses_konversi_external.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-PO-Sales' :	
			if($menu20=='Y'){	include "transaksi/purchasing/data_po_sales.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data purchase order sales', user_date='$date', user_time='$time'");
		break;
		case 'Proses-PO-Sales' :	
			if($menu20=='Y'){	include "transaksi/purchasing/proses_po_sales.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'List-PO-Sales' :	
			if($menu21=='Y'){	include "transaksi/purchasing/list_po_sales.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data purcahase order sales', user_date='$date', user_time='$time'");
		break;
		case 'Data-Pemasukan-BC20' :	
			if($menu41=='Y'){	include "transaksi/interface/data_pemasukan_bc20.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemsaukan BC 2.0', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pemasukan-BC20' :	
			if($menu41=='Y'){	include "transaksi/interface/proses_pemasukan_bc20.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Work-OrderFG' :	
			if($menu75=='Y'){	include "transaksi/manual/data_workorderfg.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data work order finishing', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-OrderFG' :	
			if($menu75=='Y'){	include "transaksi/manual/proses_workorderfg.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-BOM-FG' :	
			if($menu61=='Y'){	include "transaksi/manual/proses_bomfg.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }				
		break;		
		case 'Data-BOM-FG' :		
			if($menu61=='Y'){	include "transaksi/manual/data_bomfg.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data BOM Finishing', user_date='$date', user_time='$time'");
		break;
		case 'Data-Work-OrderSC' :	
			if($menu76=='Y'){	include "transaksi/manual/data_workorder_scrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data work order scrap', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-OrderSC' :	
			if($menu76=='Y'){	include "transaksi/manual/proses_workorder_scrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Work-OrderSCR' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/data_workorder_scrapbom.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data work order scrap bom', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-OrderSCR' :	
			if($user_level==1 || $user_level==3 || $user_level==9){	include "transaksi/manual/proses_workorder_scrapbom.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Pemasukan-LOKAL' :	
			if($menu40=='Y'){	include "transaksi/interface/data_pemasukan_lokal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data pemsaukan LOKAL', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Pemasukan-LOKAL' :	
			if($menu40=='Y'){	include "transaksi/interface/proses_pemasukan_lokal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		
		case 'Proses-Upload-Purchase-Order' :	
			if($menu30=='Y'){	include "transaksi/purchasing/proses_upload_purchase_order.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Upload-PO-Sales' :	
			if($menu20=='Y'){	include "transaksi/purchasing/proses_upload_po_sales.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Upload-Work-OrderM' :	
			if($menu76=='Y'){	include "transaksi/manual/proses_upload_workorderm.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Proses-Upload-Jurnal' :	
			if($menu118=='Y'){	include "transaksi/akuntansi/proses_upload_jurnal.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-EXBC' :	
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/data_exbc.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data exbc', user_date='$date', user_time='$time'");
		break;
		case 'Proses-EXBC' :	
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/proses_exbc.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Delivery' :	
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/data_delivery.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data exbc', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Delivery' :	
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/proses_delivery.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Kontrak' :	
			if($user_level==1 || $user_level==4 || $user_level==2 || $user_level==9 || $user_level==10){	include "transaksi/manual/data_kontrak.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data kontrak', user_date='$date', user_time='$time'");
		break;
		case 'Data-Closing-Acct' :	
			if($menu113=='Y'){	include "transaksi/akuntansi/data_closing_acct.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data closing akuntansi', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Closing-Acct' :	
			if($menu113=='Y'){	include "transaksi/akuntansi/proses_closing_acct.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Neraca-Saldo' :	
			if($menu1107=='Y'){	include "transaksi/akuntansi/data_neraca_saldo.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data neraca saldo', user_date='$date', user_time='$time'");
		break;
		case 'Data-Permintaan-Barang' :	
			if($menu71=='Y'){	include "transaksi/manual/data_permintaan_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data permintann barang', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Permintaan-Barang' :	
			if($menu71=='Y'){	include "transaksi/manual/proses_permintaan_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-TerimaPermintaan-Barang' :	
			if($user_level==1 || $user_level==6 || $user_level==8 || $user_level==9){	include "transaksi/manual/data_terimapermintaan_barang.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data permintann barang', user_date='$date', user_time='$time'");
		break;
		case 'Data-Work-Order-Non-Bom' :	
			if($menu77=='Y'){	include "transaksi/manual/data_workordernonbom.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data work order non bom', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Work-Order-Non-Bom' :	
			if($menu77=='Y'){	include "transaksi/manual/proses_workordernonbom.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }			
		break;
		case 'Data-Konfirmasi-Logistik' :	
			if($menu100=='Y'){	include "transaksi/interface/data_konfirmasi_logistik.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data konfirmasi pengeluaran', user_date='$date', user_time='$time'");
		break;
		case 'Proses-Konfirmasi-Logistik' :	
			if($menu100=='Y'){	include "transaksi/interface/proses_konfirmasi_logistik.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }		
		break;
		case 'Data-Stock-IN-BSJ' :	
			if($user_level==1 || $user_level==2 || $user_level==3 || $user_level==4 || $user_level==5 || $user_level==6 || $user_level==7 | $user_level==8 || $user_level==9 || $user_level==10 || $user_level==11 || $user_level==12){	include "transaksi/akuntansi/data_stock_in_bsj.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data gudang WIP', user_date='$date', user_time='$time'");
		break;
		case 'Data-Stock-Out-BSJ' :	
			if($menu54=='Y'){	include "transaksi/akuntansi/data_stock_out_bsj.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data gudang WIP', user_date='$date', user_time='$time'");
		break;
		case 'Data-Stock-BS' :	
			if($menu105=='Y'){	include "transaksi/akuntansi/data_stock_out_bscrap.php";}
			else{ echo "User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."; }	
			#insert history
			mysql_query("INSERT INTO user_activity SET user_id='$user_id', user_act='Melihat data gudang Scrap', user_date='$date', user_time='$time'");
		break;
			
		
		
				
		
		case 'Close' :				
			if(!file_exists ("logout.php")) die ("User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."); 
			include "logout.php";	 
		break;		
		default :
			if(!file_exists ("main_page.php")) die ("User ID anda tidak ada akses untuk menu ini atau program masih dalam pengembangan."); 
			include "main_page.php";	
		break;
	}
}
?>